Bug 871418 - (mantis-httpd24) Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mantis (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
:
: 909646 (view as bug list)
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 08:13 EDT by Remi Collet
Modified: 2013-03-22 07:13 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-15 06:29:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Git formatted patch to fix apache 2.4 configuration (2.13 KB, patch)
2012-12-02 04:49 EST, Johan Cwiklinski
no flags Details | Diff

  None (edit)
Description Remi Collet 2012-10-30 08:13:13 EDT
Please review /etc/httpd/conf.d/mantis.conf
Comment 1 Johan Cwiklinski 2012-12-02 04:49:18 EST
Created attachment 655912 [details]
Git formatted patch to fix apache 2.4 configuration

The attached patch (you could apply using "git am") provides a new configuration file that should work in both httpd 2.2 and 2.4.
Comment 2 Gianluca Sforna 2012-12-02 11:32:20 EST
Thanks Johan. 
I'm sorry I missed this fix in the frenzy about upgrading all branches to 1.2.12, your patch is very much appreciated.

Pushing right now in all branches
Comment 3 Remi Collet 2013-01-07 03:45:16 EST
Can you please update this bug (as the update seems pushed to f18) ?
Comment 4 Gianluca Sforna 2013-03-22 07:13:43 EDT
*** Bug 909646 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.